Skip to main content

advise for version change

2 replies [Last post]
Anonymous

hi i would like to insert some EE5 beans inplementation to my java3D application which is running on sdk 1.4.0.1 with java3D 1.3.

So i find out that i have to change sdk version in my IDE. to able EE5 and java3D to run with the same SKD.

that is where i am a little bit lost. I am not sure that my 3D application will still run fine.

could someone help me to advise if a can upgrade JAVA3D to be able to insert some EE5 (ejb3) inplementation.

thanks in advance.

Herve Terrolle (3Dapp or 3D system Information Design)
[att1.html]

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
pepe
Offline
Joined: 2003-06-10

Hello, Herve.

To be honest, i am a bit lost too.
What relation do you see between EJB3 and java3d? I do not see any problem in their interaction.

If it can help, i am actually doing an application using EJB3 persistence and java3D 1.5.1(under netbeans platform), all of them run fine under jdk 1.5 and 1.6.

hterrolle@free.fr

Bonjour frederic,

J'ai perdu mon login pour le forum. J'ai été jeter un coup d'oeil sur ton
site. Pas mal l'idée du framework design.
En 3D cela peut être tres interressant. Je suis d'ailleur en train d'y
penser avec hibernate Spring. Par contre pour la persistence ca marchait
avec EJB2 mais il faut bien sue je mette a jour avec EJB3.

Tiens si tu veux avoir une idée de mon travail. C'est une vieille version
sans trop d'outils mais en demo c'est deja pas mal.
http://hterrolle.free.fr/3Dapp/3dapp-test.html

Cela me ferait assez plaisir si tu voulait bien me contacter directement
voila mon e-mail hterrolle@free.fr.
Comme il semble que nous ayons les mêmes centres d'interret "construire des
outils en 3D" je pense que cela peut peut être nous apporter quelque chose a
chacun.

Salutation
Herve Terrolle.

----- Original Message -----
From:
To:
Sent: Sunday, February 18, 2007 5:09 PM
Subject: Re: advise for version change

> Hello, Herve.
>
> To be honest, i am a bit lost too.
> What relation do you see between EJB3 and java3d? I do not see any problem
> in their interaction.
>
> If it can help, i am actually doing an application using EJB3 persistence
> and java3D 1.5.1(under netbeans platform), all of them run fine under jdk
> 1.5 and 1.6.
> [Message sent by forum member 'pepe' (pepe)]
>
> http://forums.java.net/jive/thread.jspa?messageID=204203
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: interest-unsubscribe@java3d.dev.java.net
> For additional commands, e-mail: interest-help@java3d.dev.java.net
>
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: interest-unsubscribe@java3d.dev.java.net
For additional commands, e-mail: interest-help@java3d.dev.java.net